Skip to Content
avatar image
Former Member

Component ST-A/PI: release 01N_700SOL is incorrect, expected 01[M-Z]_CRM.*

Hello!

I faced with problem after installed Support Package SAPKITL436 (with SP26) on my Solution Manager 7.01

Support Package SAPKITL436 need to upgrade ST-A/PI,01M_CRM570 to ST-A/PI,01N_700SOL.

After upgrading ST-A/PI and installed SP26 I try to Refresh BASIC CONFIGURATION.

In step INSTALLATION CHECK on the Diagnostics Prerequisites I get status "Activity Error" with explanation

Component ST-A/PI: release 01N_700SOL is incorrect, expected 01[M-Z]_CRM.*: see note 1274287

I can not view note 1274287

May be somebody know what I need do? I can ignore this messege?

Or I can do some steps to resolved this problem?

Best regards

Andrey Ivanov

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

4 Answers

  • Best Answer
    avatar image
    Former Member
    Mar 29, 2011 at 03:14 PM

    Hi,

    I had the same error, and it still on error step in the diagnostic self-Check...

    Is there any note somewhere or is it too early ?

    Thanks

    Stéphane.

    Add comment
    10|10000 characters needed characters exceeded

  • Mar 24, 2011 at 01:57 PM

    Hello,

    The Note is currently in status "For Checking" which means a change has been made and the review process is underway.

    It should be released shortly. However you can check the following:

    Requirements with component ST400 for SP26

    o Solman 7.0 SP26 ABAP-Stack:

    - Support Package Stack 07 for SAP WEB AS 7.01 AS ABAP

    Page 7

    - Support Package 07 for PI_BASIS 701 (SAPK-70107INPIBASIS)

    - Support Package 07 for SAP_ABA 701 (SAPKA70107)

    - Support Package 07 for SAP_BASIS 701 (SAPKB70107)

    - Support Package 07 for SAP_BW 701 (SAPKW70107)

    - Support Package 16 for CPRXRPM 400 (SAPK-40016INCPRXRPM)

    - Support Package 19 for SAP_AP (SAPKNA7019)

    - Support Package 17 for BBPCRM 500 (SAPKU50017)

    - Support Package 05 for CRMUIF 5.0 (SAPK-50005INCRMUIF)

    - Support Package 09 for BI_CONT 7.04 (SAPK-70409INBICONT)

    - Support Package 26 for ST 400 (SAPKITL436)

    - Support Package 04 for ST-PI 2008_1_700 (SAPKITLRD4)

    - Support Package 00 for ST-A/PI 01N_700SOL (SAPK-01NS2INSSA)

    - Minimum Support Package 24 for ST-ICO 150_700

    (SAPK-1507OINSTPL)

    - Minimum Support Package 03 for ST-SER 701_2010_1 (SAPKITLOS3)

    o SolMan 7.0 SP26 JAVA-Stack:

    - Support Package Stack 07 for SAP WEB AS 7.01 AS JAVA

    - Support Package 09 for SOLMANDIAG 7.01

    You should verify your component levels agains the above listed ones.

    Also check AGS_UPDATE and ensure you have checked for, downloaded and applied any and all updates.

    Hope this helps.

    Regards,

    Paul

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Paul Babier

      Hello Paul!

      Thank you for your time!

      But it does not help me to resolved problem with Basic Configuration steps "Installation check"..

      Somebody else resolved the problem with sap notes?

      Best regards

      Andrey

  • Mar 25, 2011 at 01:49 PM

    Hello Paul,

    i have the same problem here, fresh install of SolMan 7.01 with Stack 26, which includes 01N_700SOL instead of former 01*CRM570. Now starting configuration with solman_setup.

    A little debugging shows that the check in function FM_DIAGSC_CHECK_SWP_SOLM_SP18 fails.

    Since note 1274287 confirmes the 01N_700SOL: Is ist ok to continue the configuration?

    Thank you.

    Matthias

    Add comment
    10|10000 characters needed characters exceeded

  • Mar 28, 2011 at 02:04 PM

    Hello,

    since 01N_700SOL is the corect package according to Stack 26 and Note 01N_700SOL, i just set the status to manual, wich give the green symbol and continued without further problems.

    Best regards

    Matthias

    Add comment
    10|10000 characters needed characters exceeded